﻿<html>
<head>
</head>
<body>
    <table>
        <tr>
            <td>
                <br />
                <br />
                <div style="border-top:3px solid #22BCE5"></div>
                <div style="font-family:Arial;font-size:10pt">
                    <p>
                        Estimado Cliente,
                    <p>
                        Se ha emitido un comprobante electrónico a su nombre.
                    </p>
                    </p>
                    <p>
                        Adjunto a este correo encontrará la factura correspondiente a la contratación de servicios y/o
                        adquisición de productos que realizo en nuestra empresa.
                    </p>
                    <p>
                        Una vez descomprimido el documento en formato .zip anexo usted dispondrá de los siguientes archivos:
                        <ol>
                            <li>La representación gráfica en formato .pdf que usted podrá imprimir.</li>
                            <li>La representación electrónica en formato .xml que usted deberá conservar.</li>
                        </ol>
                    </p>
                    <p>Saludos cordiales,</p>
                    <p><b>{{nombreCia}}</b></p>
                </div>
                <div style="border-top:3px solid #22BCE5"> </div>
                <nav class="EnlaceAcepta">
                    <p>
                        <b>Nota:</b><br><br>
                        Si no acepta o rechaza este comprobante en un plazo máximo de 72 horas, el comprobante se aceptará de manera automática.<br>
                        para expresar su aceptación o rechazo del documento haga clic <a href="http://proveedores.acepta.co/">aquí</a>.
                        En este caso debe registrarse y solicitar el acceso al emisor de este documento.<br>
                    </p>
                    <nav class="cloudonesoft">
                        <p>
                            <h5>Esto es un correo generado de manera automática. Por favor no responder a esta cuenta.</h5>
                            <h5>@ 2022 | <a href="https://www.cloudonesoft.com">Cloudonesoft S.A.S.</a></h5>
                        </p>
                    </nav>
                    </p>
            </td>
        </tr>
    </table>
</body>
</html>